Subject: Re: Transport Allowance
From: Pankaj Thapliyal <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 30 Apr 2021 07:58:58 -0700 (MST)

Hi Ashish, 

I would like to remind you regarding my transport allowance. I did work from office till April 16. Requested you to provide me the allowance along with the salary of April. 

Sincerely, 

Pankaj Thapliyal 

From: "Pankaj Thapliyal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 6 April, 2021 20:29:51 
Subject: Transport Allowance 

Hi Ashish, 

I would like to inform you that I am doing ODD hour shift from March 17, as per the process requirement. As discussed with you, please provide the transport allowance along with the salary. 

Sincerely, 

Pankaj Thapliyal